<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381006">
<title>SGI® UV&#8482; Systems Linux® Configuration and Operations
Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5183872">
<title>About This Guide</title>
<section href="pr01.html#Z1099680173tls" id="Z1099680173tls">
<title>Related Publications</title>
</section>
<section href="pr01.html#id5183970" id="id5183970">
<title>Obtaining Publications</title>
</section>
<section href="pr01.html#Z825545312melby" id="Z825545312melby">
<title>Conventions</title>
</section>
<section href="pr01.html#z825546061melby" id="z825546061melby">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="Z1044896386tls">
<title>Chapter 1. Configuring Your System</title>
<section href="ch01.html#Z1274293250tls" id="Z1274293250tls">
<title>CPU Frequency Scaling</title>
</section>
<section href="ch01.html#Z1044894671tls" id="Z1044894671tls">
<title>System Partitioning </title>
<section href="ch01.html#Z1043963561tls" id="Z1043963561tls">
<title>Overview</title>
</section>
<section href="ch01.html#Z1043950273tls" id="Z1043950273tls">
<title>Advantages of Partitioning</title>
<section href="ch01.html#Z1043949793tls" id="Z1043949793tls">
<title>Create a Large, Shared-memory Cluster</title>
</section>
<section href="ch01.html#Z1043949884tls" id="Z1043949884tls">
<title>Provides Fault Containment</title>
</section>
<section href="ch01.html#Z1043949952tls" id="Z1043949952tls">
<title>Allows Variable Partition Sizes</title>
</section>
</section>
<section href="ch01.html#Z1043950388tls" id="Z1043950388tls">
<title>Limitations of Partitioning</title>
</section>
<section href="ch01.html#Z1044649999tls" id="Z1044649999tls">
<title>Supported SSI</title>
</section>
<section href="ch01.html#Z1044650041tls" id="Z1044650041tls">
<title>Installing Partitioning Software and Configuring Partitions</title>
<section href="ch01.html#Z1061406223tls" id="Z1061406223tls">
<title>Enabling or Disabling Partitioning Software
</title>
</section>
<section href="ch01.html#Z1044308749tls" id="Z1044308749tls">
<title>Partitioning a System</title>
<procedure href="ch01.html#Z1044396748" id="Z1044396748">
<title>Procedure 1-1. Partitioning a System
Into Four Partitions</title>
</procedure>
</section>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="Z1051738428tls">
<title>Chapter 2. System Operation</title>
<section href="ch02.html#Z1274298128tls" id="Z1274298128tls">
<title>SGI UV System Control Network</title>
</section>
<section href="ch02.html#Z1274296585tls" id="Z1274296585tls">
<title>Connecting to the UV System Controller Network Using the CMC</title>
</section>
<section href="ch02.html#Z1274298160tls" id="Z1274298160tls">
<title>Power on and Booting an SGI UV System from Complete Power Off</title>
</section>
<section href="ch02.html#Z1274298756tls" id="Z1274298756tls">
<title>Power off an SGI UV System</title>
</section>
<section href="ch02.html#Z1274298771tls" id="Z1274298771tls">
<title>Power NMI to Drop into KDB</title>
</section>
<section href="ch02.html#Z1274382411tls" id="Z1274382411tls">
<title>Upgrading System BIOS</title>
</section>
</chapter>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
